Versions Packages Information History Badges Report

Packages for perl:template-plugin-json-escape

44 package(s) known

perl-template-plugin-json-escape

0.02 (0.02-1)

Template-Plugin-JSON-Escape

0.02

Template-Plugin-JSON-Escape

0.02
Debian 8
jessie/main

libtemplate-plugin-json-escape-perl

0.2 (0.2-1)
Deepin
main

libtemplate-plugin-json-escape-perl

0.2 (0.2-1)
Devuan 1.0
jessie/main

libtemplate-plugin-json-escape-perl

0.2 (0.2-1)
Devuan 2.0
ascii/main

libtemplate-plugin-json-escape-perl

0.2 (0.2-1)
Devuan 3.0
beowulf/main

libtemplate-plugin-json-escape-perl

0.2 (0.2-1)
Devuan 4.0
chimaera/main

libtemplate-plugin-json-escape-perl

0.2 (0.2-1.1)
Devuan Unstable
unstable/main

libtemplate-plugin-json-escape-perl

0.2 (0.2-1.1)

libtemplate-plugin-json-escape-perl

0.2 (0.2-1.1)

perl5.30.3-Template-Plugin-JSON-Escape

0.02

perl5.32.1-Template-Plugin-JSON-Escape

0.02

perl5.32.1-Template-Plugin-JSON-Escape

0.02

perl5.34.0-Template-Plugin-JSON-Escape

0.02

perl5.32.1-Template-Plugin-JSON-Escape

0.02

perl5.34.1-Template-Plugin-JSON-Escape

0.02

perl-Template-Plugin-JSON-Escape

0.02 (0.02-1.9)

libtemplate-plugin-json-escape-perl

0.2 (0.2-1)

libtemplate-plugin-json-escape-perl

0.2 (0.2-1)

libtemplate-plugin-json-escape-perl

0.2 (0.2-1.1)
Parrot
parrot/main

libtemplate-plugin-json-escape-perl

0.2 (0.2-1.1)
Parrot
parrot-updates/main

libtemplate-plugin-json-escape-perl

0.2 (0.2-1.1)

libtemplate-plugin-json-escape-perl

0.2 (0.2-1)

libtemplate-plugin-json-escape-perl

0.2 (0.2-1.1)

libtemplate-plugin-json-escape-perl

0.2 (0.2-1)

libtemplate-plugin-json-escape-perl

0.2 (0.2-1.1)

libtemplate-plugin-json-escape-perl

0.2 (0.2-1.1)
Trisquel 7.0
belenos/main

libtemplate-plugin-json-escape-perl

0.2 (0.2-1)
Trisquel 8.0
flidas/main

libtemplate-plugin-json-escape-perl

0.2 (0.2-1)
Trisquel 9.0
etiona/main

libtemplate-plugin-json-escape-perl

0.2 (0.2-1)
Trisquel 10.0
nabia/main

libtemplate-plugin-json-escape-perl

0.2 (0.2-1)
Ubuntu 14.04
trusty/universe

libtemplate-plugin-json-escape-perl

0.2 (0.2-1)
Ubuntu 16.04
xenial/universe

libtemplate-plugin-json-escape-perl

0.2 (0.2-1)
Ubuntu 18.04
bionic/universe

libtemplate-plugin-json-escape-perl

0.2 (0.2-1)
Ubuntu 20.04
focal/universe

libtemplate-plugin-json-escape-perl

0.2 (0.2-1)
Ubuntu 21.04
hirsute/universe

libtemplate-plugin-json-escape-perl

0.2 (0.2-1.1)
Ubuntu 21.10
impish/universe

libtemplate-plugin-json-escape-perl

0.2 (0.2-1.1)
Ubuntu 22.04
jammy/universe

libtemplate-plugin-json-escape-perl

0.2 (0.2-1.1)